@media (max-width: 1300px) {
  #branches-new .block-map p.m-12 {
    left: 24%;
  }
  #branches-new .block-map p.m-11 {
    display: none;
  }
}

@media (max-width: 1200px) {
  .n-header__text-b1 .article-text-2 {
    font-size: 63px;
  }
  .n-header__text-b3 {
    font-size: 32px;
  }
  #moments .slick-prev {
    left: 20px;
    z-index: 99;
  }
  #moments .slick-next {
    right: 20px;
    z-index: 99;
  }
  #moments .center-o .slick-prev,
  #moments .center-o .slick-next {
    display: none !important;
  }
  #workouts .flex-item__flex > div {
    width: 100%;
    margin-bottom: 25px;
    text-align: left;
  }
  #workouts .flex-item__flex-b1 {
    margin-bottom: 5px !important;
  }
  #workouts .w-50 {
    width: 33%;
  }
  #workouts .flex-item-3_span {
    width: 47%;
  }
  #branches-new .block-map p {
    width: 120px !important;
  }
  .article-text-2 {
    font-size: 50px;
  }
}

@media (max-width: 969px) {
  .n-header__text-b1 .article-text-2 {
    font-size: 44px;
  }
  .n-header__text-b1 .article-text-3 {
    font-size: 20px;
  }
  .n-header__text-b2 .article-text {
    font-size: 16px;
  }
  #benefits .flex-main-page__item {
    width: 50%;
    padding: 0 2%;
    margin-bottom: 20px;
  }
  #benefits .flex-main-page__item:nth-child(2n) {
    padding-right: 0;
    border-right: none;
  }
  #branches .flex-main-page__item {
    width: 48%;
  }
  #branches .flex-main-page__item:nth-child(3n) {
    margin-right: 2%;
  }
  #branches .flex-main-page__item:nth-child(2n) {
    margin-right: 0%;
  }
  #school .f_daily_regime_btn_block {
    flex-wrap: wrap;
    justify-content: start;
    width: 100%;
  }
  #tournaments .f_daily_regime_btn_block {
    flex-wrap: wrap;
    justify-content: start;
    width: 100%;
  }
  #program .f_daily_regime_btn_block {
    flex-wrap: wrap;
    justify-content: start;
    width: 100%;
    margin: 0 0 30px;
  }
  #moments .f_daily_regime_btn_block {
    flex-wrap: nowrap;
    overflow: hidden;
    justify-content: start;
    width: 100%;
  }
  #branches-new .block-map p {
    width: 100px !important;
    /* font-size: 0px; */
  }
  .b-change__flex{
    flex-wrap: wrap;
  }
  .b-change__flex > div {
    width: 45%;
  }
  .b-change__flex .block-left {
    margin-right: 0%;
    width: 100%;
  }
  .b-change__flex .block-right {
    width: 100%;
    margin-top: 80px;
  }
  .calmness__item {
    width: 32%;
  }
  .calmness__item:nth-child(4n) {
    margin-right: 2%;
  }
  .calmness__item:nth-child(3n),
  .calmness__item:last-child {
    margin-right: 0%;
  }
  .price .f_flex_container .f_block {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 20px;
  }
  .price .f_flex_container .f_block:nth-child(2n) {
    margin-right: 0%;
  }
  #branches-new .block-map p.m-12 {
    top: 68%;
  }
}

@media (max-width: 768px) {
  #branches-new .block-map p {
    font-size: 12px;
  }
  .price .f_flex_container .f_block {
    width: 100%;
    margin-right: 0%;
  }
  .f_bazy {
    text-align: center;
    width: 100%;
    padding-left: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
  }
  .price .g_title {
    font-size: 40px;
    margin-bottom: 20px;
  }
  .price .g_podtitle {
    font-size: 16px;
  }
  #g-block-coach {
    padding: 50px 0 0;
  }
  .f_why_second .f_flex_container {
    padding: 0 0 50px;
  }
  #logoclub {
    padding: 6px 0 60px;
  }
  #logoclub .img-block img {
    padding: 0;
  }
  #logoclub .n-title {
    font-size: 40px;
  }
  #moments .title__subtitle {
    text-align: center;
    border: 0;
    font-size: 16px;
    margin-top: 50px;
    padding: 0;
  }
  #moments .img-flex {
    width: auto;
    height: auto;
  }
  #moments .content-flex {
    width: 100%;
    padding-left: 0;
    margin-top: 30px;
  }
  #moments .content-flex__title {
    font-size: 20px;
    text-align: center;
  }
  #moments .content-flex__subtitle {
    font-size: 16px;
    text-align: center;
  }
  #moments .content-flex__subtitle {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
    max-width: none;
  }
  #moments .content-flex__flex {
    display: none;
  }
  #moments .content_block_1__flex {
    flex-wrap: wrap;
    padding-bottom: 30px;
    margin-top: 0;
  }

  .n-header .f_container .f_header_logo_block {
    position: absolute;
    left: 55px;
    top: 10px;
    width: auto;
  }
  .n-header .f_container .f_header_logo {
    width: 55px;
    height: 55px;
    background-size: 100%;
    margin: 0;
  }
  .n-header .f_container .f_header_mobile_phone {
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    top: 90px;
  }
  .n-header .f_container .f_header_callback_block {
    width: 100%;
    text-align: center;
    top: 130px;
  }
  .button_top {
    display: block;
  }
  .n_header_fixed .f_container .f_header_callback_block a {
    font-family: 'Montserrat-medium';
    font-size: 12px;
    letter-spacing: 0.24px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    transition: all 0.3s;
    border: 1px solid #FFFFFF;
    padding: 10px 20px;
  }
  .n_header_fixed .f_container .f_header_callback_block a:hover {
    color: #FDC351;
    padding: 10px 20px;
    border: 1px solid #FDC351;
  }
  .n_header_fixed .f_container .f_header_callback_block a:before {
    display: none;
  }
  .n_header_fixed .f_container .f_header_callback_block {
    width: 100%;
    text-align: center;
    top: 25px;
    display: block;
    position: absolute;
  }
  .n-header .f_header_main_menu .f_mobile_menu {
    position: absolute;
    left: -10px;
    width: 20%;
    text-align: left;
    padding: 20px 20px;
    box-sizing: border-box;
  }
  .n_header_fixed .f_container .f_header_mobile_phone {
    display: none;
  }
  .n-header__text-b1 {
    max-width: 100%;
    margin-top: 0px;
    padding: 180px 0 35px;
    border-top: 0;
  }
  .n-header__text-b1 .article-text-1 {
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    padding-top: 30px;
  }
  .n-header__text-b1 .article-text-2 {
    text-align: center;
  }
  .n-header__text-b1 .article-text-3 {
    text-align: center;
  }
  .n-header__text-b3 {
    text-align: center;
    font-size: 24px;
    margin: 25px 0 10px;
  }
  .n-header__text-b3 .f_header_h1 {
    margin: 0 auto;
    width: 100%;
    margin: 30px 0;
  }
  .n-header__text-b4 {
    text-align: center;
    font-size: 16px;
    margin: 0px 0 25px;
  }
  .n-header__text-b5 {
    text-align: center;
    font-size: 16px;
    margin: 0px 0 25px;
  }
  .n-header .n-btn__block {
    text-align: center;
  }
  .f_header .n-btn__block {
    text-align: center;
  }
  .n-btn__block a {
    font-size: 14px;
  }
  .n_header_social_block {
    margin-top: 0px;
    top: 180px;
    position: absolute;
    justify-content: center;
    width: 100%;
  }
  .n-header{
    background-image: none;
  }
  .cl_mob {
    display: block;
    width: 100%;
  }
  #benefits {
    padding: 0px 0 50px;
  }
  #benefits .article__header {
    font-size: 60px;
  }
  #benefits .article__text-1 {
    margin-bottom: 15px;
  }
  #benefits .flex-main-page__item {
    width: 100%;
    padding: 0;
    margin-bottom: 40px;
    border: 0;
  }
  #benefits .flex-main-page {
    padding-top: 70px;
    padding-top: 70px;
  }
  #benefits::after {
    height: 200px;
    width: 200px;
    right: 0px;
    top: inherit;
    bottom: 100px;
  }
  #benefits::before {
    background-size: 50%;
  }
  #branches .article__subtitle {
    font-size: 16px;
  }
  #branches .article__header {
    font-size: 32px;
  }
  #branches .flex-main-page {
    padding-top: 0;
  }
  #branches .flex-main-page__item {
    padding: 15px;
    margin: 0;
    margin-bottom: 15px;
  }
  #branches .flex-main-page__item:nth-child(3n) {
    margin-right: 0;
  }
  #branches .flex-main-page__item {
    margin: 0 10px !important;
  }
  #branches .slick-dots {
    bottom: -55px;
  }
  #branches .slick-dots li {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
  }
  #benefits .n-title {
    font-size: 40px;
  }
  #training {
    padding: 50px 0 50px;
  }
  #training .n-title {
    font-size: 40px;
  }
  #training .content_block_title {
    font-size: 16px;
    margin-top: 30px;
  }
  #training .content_block_text {
    font-size: 18px;
  }
  #training .content_block_plus {
    font-size: 16px;
    width: 100%;
  }
  #training .content_block > div {
    width: 100%;
  }
  #training .content_block > div:first-child {
    padding-right: 0;
  }
  #training .f_daily_regime_btn_block {
    flex-wrap: wrap;
    justify-content: start;
    width: 100%;
  }
  #training .f_daily_regime_btn_1, #training .f_daily_regime_btn_2, #training .f_daily_regime_btn_3, #training .f_daily_regime_btn_4, #training .f_daily_regime_btn_5 {
    font-size: 12px;
    padding: 15px 10px;
    white-space: nowrap;
  }
  #training .title__subtitle {
    text-align: center;
    border: 0;
    font-size: 16px;
    margin-top: 0px;
    padding: 0;
    margin-bottom: 30px;
  }
  #training .img-flex {
    width: auto;
    height: auto;
  }
  #training .content-flex {
    width: 100%;
    padding-left: 0;
    margin-top: 30px;
  }
  #training .content-flex__title {
    font-size: 20px;
    text-align: center;
  }
  #training .content-flex__subtitle {
    font-size: 16px;
    text-align: center;
  }
  #training .content-flex__subtitle {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
    max-width: none;
  }
  #training .content-flex__flex {
    flex-wrap: wrap;
  }
  #training .content_block_1__flex {
    flex-wrap: wrap;
    padding-bottom: 30px;
    margin-top: 0;
  }
  #training .content-flex__flex > div {
    width: 100%;
    margin: 0;
  }
  #training .content-flex__flex-title {
    margin-bottom: 10px;
    margin-top: 20px;
  }



  #school {
    padding: 85px 0 50px;
  }
  #school .n-title {
    font-size: 40px;
  }
  #school .content_block_title {
    font-size: 16px;
    margin-top: 30px;
  }
  #school .content_block_text {
    font-size: 16px;
  }
  #school .content_block_plus {
    font-size: 16px;
    width: 100%;
  }
  #school .content_block > div {
    width: 100%;
  }
  #school .content_block > div:first-child {
    padding-right: 0;
  }
  #school .content_block_title span {
    font-size: 14px;
  }
  #school .f_daily_regime_btn_1, #school .f_daily_regime_btn_2, #school .f_daily_regime_btn_3, #school .f_daily_regime_btn_4, #school .f_daily_regime_btn_5 {
    font-size: 12px;
    padding: 15px 10px;
    white-space: nowrap;
  }
  #tournaments {
    padding: 50px 0 50px;
  }
  #tournaments .n-title {
    font-size: 40px;
  }
  #tournaments .content_block_title {
    font-size: 16px;
    margin-top: 30px;
  }
  #tournaments .content_block_text {
    font-size: 16px;
  }
  #tournaments .content_block_plus {
    font-size: 16px;
    width: 100%;
  }
  #tournaments .content_block > div {
    width: 100%;
  }
  #tournaments .content_block > div:first-child {
    padding-right: 0;
  }
  #tournaments .f_daily_regime_btn_1, #tournaments .f_daily_regime_btn_2, #tournaments .f_daily_regime_btn_3, #tournaments .f_daily_regime_btn_4, #tournaments .f_daily_regime_btn_5 {
    font-size: 12px;
    padding: 15px 10px;
    white-space: nowrap;
  }
  #program {
    padding: 50px 0 50px;
  }
  #program .n-title {
    font-size: 40px;
  }
  #program .n-slogan {
    font-size: 18px;
  }
  #program .content_block_title {
    font-size: 33px;
    margin-top: 30px;
  }
  #program .content_block_text {
    font-size: 16px;
  }
  #program .content_block_plus {
    font-size: 16px;
    width: 100%;
  }
  #program .content_block > div {
    width: 100%;
  }
  #program .content_block > div:first-child {
    padding-right: 0;
  }
  #program .f_daily_regime_btn_1,
  #program .f_daily_regime_btn_2,
  #program .f_daily_regime_btn_3,
  #program .f_daily_regime_btn_4,
  #program .f_daily_regime_btn_5 {
    font-size: 12px;
    padding: 15px 10px;
    white-space: nowrap;
    min-width: auto;
  }
  #program img {
    margin-top: 20px;
  }
  #program .content_block_price {
    text-align: center;
  }
  #program .n-btn__block {
    text-align: center;
  }
  #moments {
    padding: 50px 0 50px;
  }
  #moments .n-title {
    font-size: 40px;
  }
  #moments .m-t {
    margin-top: 150px;
  }
  #moments .m-t_2 {
    margin-top: 100px;
  }
  #moments .n-slogan {
    font-size: 18px;
  }
  #moments .content_block_title {
    font-size: 16px;
    margin-top: 30px;
  }
  #moments .content_block_text {
    font-size: 16px;
  }
  #moments .content_block_plus {
    font-size: 16px;
    width: 100%;
  }
  #moments .content_block > div {
    width: 100%;
  }
  #moments .content_block > div:first-child {
    padding-right: 0;
  }
  #moments .f_daily_regime_btn_block {
    flex-wrap: wrap;
    justify-content: start;
    width: 100%;
  }
  #moments .popup-gallery .item:first-child {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  #moments .item_four {
    width: 100%;
  }
  #moments .item_four .item,
  #moments .item_four .item:first-child,
  #moments .item_four .item:nth-child(2),
  #moments .item_four .item:nth-child(3) {
    width: 23.5%;
    margin-right: 2%;
  }
  #moments .item_four .item:nth-child(4) {
    width: 23.5%;
    margin-right: 0%;
  }
  #moments .popup-gallery__second {
    display: none;
  }
  #moments .f_daily_regime_btn_1, #moments .f_daily_regime_btn_2, #moments .f_daily_regime_btn_3, #moments .f_daily_regime_btn_4, #moments .f_daily_regime_btn_5, #moments .f_daily_regime_btn_6, #moments .f_daily_regime_btn_7 {
    font-size: 12px;
    padding: 15px 10px;
    white-space: nowrap;
    min-width: auto;
  }
  #moments .slick-slide p {
    font-size: 14px;
  }
  #moments slick-dots li button::before {
    font-size: 56px !important;
  }
  #moments .slick-slider .slick-dots {
    bottom: -125px;
  }
  #map .f_wrapper {
    overflow: hidden;
  }
  #map .n-title {
    margin-bottom: 0px;
  }
  #map img {
    width: 200%;
  }
  #partners {
    padding: 50px 0;
  }
  #partners .flex_block > div {
    width: 50%;
    padding: 15px 30px;
    box-sizing: border-box;
  }
  #partners .m-t {
    margin-top: 100px;
    margin-bottom: 30px;
  }
  #partners .n_news_page_block {
    margin: 10px;
  }
  #workouts {
    padding: 100px 0 60px;
  }
  #workouts .content_block_1 .content_block_left {
    width: 100%;
    font-size: 18px;
  }
  #workouts .content_block_1 .content_block_right {
    width: 100%;
    padding: 0;
    margin-top: 20px;
    font-size: 16px;
  }
  #workouts .title__subtitle {
    text-align: center;
    border: 0;
    font-size: 16px;
    margin-top: 50px;
  }
  #workouts .content_block_1__flex {
    display: block;
    margin-top: 0px;
    padding-bottom: 30px;
  }
  #workouts .img-flex {
    width: auto;
    height: auto;
  }
  #workouts .content-flex {
    width: auto;
    padding-left: 0;
    margin-top: 30px;
  }
  #workouts .content-flex__flex {
    flex-wrap: wrap;
  }
  #workouts .content-flex__flex > div {
    width: 100%;
  }
  #workouts .content-flex__flex-title {
    margin-top: 10px;
  }
  #workouts .content-flex__subtitle {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
    max-width: none;
  }
  #workouts .content_block_1 {
    display: block;
    padding: 15px;
  }
  #workouts .content-flex__title {
    font-size: 20px;
    text-align: center;
  }
  #workouts .content-flex__subtitle {
    font-size: 16px;
    text-align: center;
  }
  #workouts .flex-item {
    width: 100%;
    border-right: 0;
    padding: 0;
  }
  #workouts .flex-item__title {
    font-size: 20px;
  }
  #workouts .flex-item__flex > div {
    width: 50%;
  }
  #workouts .flex-item__flex-b2 {
    text-align: right !important;
  }
  #workouts .flex-item__flex-b1 {
    font-size: 14px;
  }
  #workouts .slick-dots {
    bottom: 15px;
  }
  #workouts .flex-item-3_span {
    display: none;
  }
  #workouts .flex-item-2 {
    width: 30%;
  }
  #workouts .w-50 {
    width: 70%;
  }
  #workouts .flex-item-2 {
    font-size: 14px;
  }
  #workouts .flex-item-2_span {
    font-family: 'BebasNeue Regular';
    font-size: 24px;
  }
  #workouts .n-btn__block {
    margin-top: 30px;
  }
  #workouts .f_daily_regime_btn_block {
    justify-content: start;
  }
  #workouts .popup-gallery__second {
    display: none;
  }
  #workouts .f_daily_regime_btn_1, #workouts .f_daily_regime_btn_2, #workouts .f_daily_regime_btn_3, #workouts .f_daily_regime_btn_4, #workouts .f_daily_regime_btn_5 {
    font-size: 12px;
    padding: 15px 10px;
    white-space: nowrap;
    min-width: auto;
  }
  #workouts .popup-gallery .item:first-child {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  #workouts .item_four {
    width: 100%;
  }
  #workouts .popup-gallery .item:first-child {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  #workouts .item_four .item,
  #workouts .item_four .item:first-child,
  #workouts .item_four .item:nth-child(2),
  #workouts .item_four .item:nth-child(3) {
    width: 23.5%;
    margin-right: 2%;
  }
  #workouts .item_four .item:nth-child(4) {
    width: 23.5%;
    margin-right: 0%;
  }
  #branches-new .block-map p span::before {
    width: 22px;
    height: 22px;
    background-size: 80%;
  }
  #branches-new .block-map p.slick-current span::before {
    width: 40px;
    height: 40px;
  }
  #branches-new .block-map {
    margin-top: -40px;
  }
  #branches-new {
    padding-bottom: 0;
  }
  .b-change__flex > div {
    width: 100%;
  }
  .b-change__flex .block-left {
    margin-right: 0%;
  }
  .b-change__flex .block-right {
    margin-top: 100px;
  }
  ul.article-text-block-2 {
    font-size: 14px;
  }
  ul.article-text-block-2_last {
    display: flex;
    flex-wrap: wrap;
  }
  ul.article-text-block-2_last li {
    width: 50%;
  }
  ul.article-text-block-2_last li:nth-child(2n) {
    width: 48%;
    margin-left: 2%;
  }
  .b-change__flex .block-right-mob {
    display: flex;
    flex-wrap: wrap;
  }
  .b-change__flex .block-right-mob .block-right_block {
    width: 50%;
  }
  .b-change__flex .block-right-mob .block-right_block:last-child {
    width: 100%;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .article-text-1 {
    font-size: 18px;
    padding-top: 30px;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
  }
  .b-change .article-text-2 {
    font-size: 32px;
    margin-top: 30px;
    text-align: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    padding-bottom: 20px;
  }
  sup {
    font-size: 20px;
  }
  .b-change__flex {
    padding: 10px 10px;
  }
  .b-change .article-text-3 {
    font-size: 16px;
    margin: 20px 0 0;
  }
  .b-change .article-text {
    font-size: 16px;
    margin-top: 40px;
  }
  .border-left {
    margin-top: 15px;
  }
  .b-1 {
    font-size: 16px;
    margin: 10px 0 0;
  }
  .b-2 {
    font-size: 26px;
  }
  .b-change .f_btn_block {
    margin-top: 50px;
    text-align: center;
  }
  .sod_header .f_header_main_text_content .f_btn_block {
    margin-top: 35px;
    margin-bottom: 45px;
  }
  .sod_header .f_header_main_text_content .f_btn_block_2 {
    margin-top: 0px !important;
    margin-bottom: 45px;
  }
  .sod_header .f_header_social_block {
    text-align: center;
  }
  .main_coach_block .f_flex .f_block .main_coach_block_name {
    font-size: 16px;
  }
  .main_coach_block .f_flex .f_block .main_coach_block_title {
    font-size: 12px;
  }
  .main_coach_block .f_flex .f_block {
    padding: 5px;
  }
  .main_coach_block .f_flex .f_block .main_coach_block_tit,
  .main_coach_block .f_flex .f_block .main_coach_block_text {
    font-size: 12px;
  }
  #g_block_3 .f_flex_container_2_pb {
    padding: 0 0 20px;
  }
  #g_block_3_1 .f_flex_container_2_pb {
    padding: 0 0 20px;
  }
  .workouts_new {
    padding: 0px !important;
  }
  .b-change_lag {
    padding: 150px 0 0px;
  }
  .f_header_3{
    background-position: center !important;
    padding-bottom: 0;
  }
  .calmness__item {
    width: 49%;
    font-size: 13px;
  }
  .calmness__item:nth-child(3n) {
    margin-right: 2%;
  }
  .calmness__item:nth-child(2n) {
    margin-right: 0%;
  }
  .calmness {
    padding: 30px 0;
  }
  .calmness__title {
    font-size: 40px;
  }
  .calmness__item .i-calmness {
    width: 73px;
    height: 73px;
  }
  .what-is {
    padding: 30px 0;
  }
  .what-is__item-left {
    width: 100%;
    margin-right: 0%;
  }
  .what-is__item-right {
    width: 100%;
  }
  .what-is .item-title {
    font-size: 18px;
  }
  .what-is .item-description {
    font-size: 16px;
    margin-bottom: 60px;
  }
  .what-is__item-full {
    text-align: center;
  }
}
@media (max-width: 568px) {
  .sod_header .f_header_main_text_content .f_btn_block_2 {
    margin-top: -30px !important;
  }
}
@media (max-width: 468px) {
  .b-change .f_btn_block a {
    display: block;
  }
  #branches-new .block-map p {
    font-size: 10px;
  }
  #branches-new img.imgmap {
    width: 190%;
    height: auto;
    margin-left: -45%;
  }
  #branches-new .block-map p.m-2 {
    top: 62%;
    left: 31%;
  }
  #branches-new .block-map p.m-3 {
    left: 38%;
  }
  #branches-new .block-map p.m-4 {
    left: 11%;
  }
  #branches-new .block-map p.m-5 {
    left: 2%;
  }
  #branches-new .block-map p.m-6 {
    left: auto;
    right: 5%;
  }
  #branches-new .block-map p.m-7 {
    left: 46.5%;
  }
  #branches-new .block-map p.m-8 {
    left: 18.5%;
  }
  #branches-new .block-map p.m-9 {
    left: 19%;
  }
  #branches-new .block-map p.m-11 {
    display: block;
    left: 25%;
    top: 55%;
  }
  #branches-new .block-map p.m-12{
    left: -6%;
    top: 65%;
  }
  .b-change {
    /* background-position: bottom; */
  }
  .sod_header {
    background-position-x: 50%;
    /* background-size: 140%; */
    background-position-y: 400px;
  }
}